body { background: #fff; font-family: "Simsun";min-width: 1000px; }

.zq-wrap { background: url(http://ue1.17173cdn.com/a/fmo/index/2016/img/topbj.jpg) no-repeat center top; }

.pn-hd, .hd, .row, .comm-plist, .comm-plist1, .fs-list-pt,.comm-pn ,.comm-vlist{ *zoom: 1; }
.pn-hd:before, .hd:before, .row:before, .comm-plist:before, .comm-plist1:before, .fs-list-pt:before,.comm-pn:before,.comm-vlist:before{ content: ' '; display: table; }
.pn-hd:after, .hd:after, .row:after, .comm-plist:after, .comm-plist1:after, .fs-list-pt:after,.comm-pn:after,.comm-vlist:after{ content: ' '; display: table; clear: both; }

.pn-hd .tit, .hd .tit { float: left; font-weight: bold; }
.pn-hd .tab, .hd .tab { float: left; }
.pn-hd .more, .hd .more { float: right;text-align: right; margin-right: 10px;}
.pn-hd .more{font-size:12px;line-height: 35px;margin-top: 8px;}
.pn-hd .more .sep{margin: 0 5px;font-family: "Simsun";}
.comm-list, .rank, .comm-list1, .fs-list-txt1 { *zoom: 1; }
.comm-list .list-item, .rank .list-item, .comm-list1 .list-item, .fs-list-txt1 .list-item { *overflow: hidden; *float: left; *width: 100%; }

.comm-plist .art-item-pt .avatar, .comm-plist1 .art-item-pt .avatar, .ss-pic .art-item-pt .avatar { }
.comm-plist .art-item-pt:hover .avatar, .comm-plist1 .art-item-pt:hover .avatar, .ss-pic .art-item-pt:hover .avatar { }
.zq-wrap { font-size: 12px; line-height: 1.84; color: #333; }
.zq-w-container { width: 1000px; margin-left: auto; margin-right: auto; }
.content-in { *zoom: 1;border-top-width: 0; padding: 15px;overflow: hidden;}

img { vertical-align: middle; }

a:hover { text-decoration: underline; _direction: ltr;color:#3e82f2}

.c-tx{ color: #333; }

.c-tx1{ color: #fff; }
.c-tx1:hover{ color: #fff; }
.c-tx2{ color: #52524f; }

.c-tx3{ color: #a6a6a6; }

.c-tx4, a.c-tx4:hover { color: #f00; }

.c-tx5, a.c-tx5:hover { color: #b91519; }

.arrow-down { display: inline-block; overflow: hidden; width: 0; height: 0; border-top-width: 5px; border-top-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-left: 5px dashed transparent; }

.mask { overflow: hidden; position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 100%; *height: 200px; background: #000; filter: alpha(opacity=50); opacity: .5; }

:root .mask { -webkit-filter: none \0; filter: none \0; }

.ico { display: inline-block; overflow: hidden; vertical-align: middle; background: url(http://ue3.17173cdn.com/a/fmo/index/2016/img/sp.png) no-repeat;}

.ico-clock{width:12px;height: 12px;background-position: -110px -110px;margin: 0 5px 2px 0;}
.ico-comment{width: 10px; height: 10px;background-position: -110px -125px;margin-right: 5px;}

.ico-play { display: inline-block; width: 45px; height: 45px; background: url(http://ue2.17173cdn.com/a/fmo/index/2016/img/ico-play.png) no-repeat; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://ue2.17173cdn.com/a/fmo/index/2016/img/ico-play.png',enabled=true,sizingMethod=scale); }

@font-face { font-family: 'ico-font'; src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot"); src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot?#iefix") format("embedded-opentype"), url("data:application/font-woff;base64,d09GRgABAAAAAAPMAAoAAAAABdAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABPUy8yAAAA9AAAAEIAAABWSaFWQmNtYXAAAAE4AAAAPgAAAUoBaQGNZ2x5ZgAAAXgAAACCAAAAoG8kr/xoZWFkAAAB/AAAACwAAAA2A3+HWWhoZWEAAAIoAAAAHQAAACQARwAiaG10eAAAAkgAAAAMAAAADABgAABsb2NhAAACVAAAAAgAAAAIACQAUG1heHAAAAJcAAAAHgAAACABEAAqbmFtZQAAAnwAAAEqAAACFhjUvUdwb3N0AAADqAAAACEAAAA23lA92HicY2BkUGCcwMDKwMEgwiDJwABkQWhBBkYGTgYGJgZWZgasICDNNYXBgUGLQZtB6f8/BmYGJaBiBqAuIAAAspAFfwAAeJxjYGBgZoBgGQZGBhBwAfIYwXwWBg0gzQakGRmYgCzt///BKrRA9P/rUPVAwMjGQAJgZCJF9VABAJxyBvMAAHicJYyxDsIwDAVtJ0oCEV3qNAKppQoSHdjaFA+I//8tnPL0lrvhwEDbDAUsXKAHkIFLleJ4WN/1ecdN9qU7p+hCiCGQQ+NmTMk0iuHqiFwr/DuTliJkGLWzjsgvLF+smzyKwgdXBb9IlnwjYj1by7YL6D1NhyCyh+tP6hDgB1hdCjkAAHicY2BkYGAAYgvrUvl4fpuvDNwMCkARhksKS3mRaaCoEpDkYGACcQDKiQZoeJxjYGRgYFD6/4+BmUGBAQQUGBgZUAEzAETyAmgAAAAAIAAAACAAAAAgAAAAAAAAACQAUHicY2BkYGBgZpADYhBgAmIuIGRg+A/mMwAAC84BOwAAeJxlkD1uwkAUhMf8JcFSghQpKbNVCiJsoOQA0FPQpTBmzY9sr7VekOhyghwhR8gpopwgB2LsPBpYy8/fzJu3uzKAHn7hoVoebutarQZuqP65SXoQbpGfhdvw8SLcod8X7uINY2Efj3jnDl7rjk4PhXAD9/gQbtL/FG6Rv4TbeMK3cIf+j3AXC/wJ+3j1+tvYDBKTu7le79PInuX5u9C23JpcjYLh2ZrpXNvI6ZVaHlV5WI+dS1RiTaam7Oo0NaqwZqdjF2ycKyZhmIgfxCbDFjEMBkhYczjMobHGHiki2KvupV4wbVHSr7TCCAGGV6kZU3mdjKg0VkwucWQtceBpY7qOacXXciYjTWVW8yYpWfF/V70dnZh+gE09VWCCkE9ykQ/qO2QnS0tcoAAAeJxjYGLAD5gZGBiZGJnZilMTi5IzWFKK8gsYGAAjSwRCAAAA") format("woff"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.ttf") format("truetype"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.svg#ico-font") format("svg"); }
.ico-font { font-family: 'ico-font'; font-weight: normal !important; font-style: normal !important; speak: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; cursor: pointer; }

.hd .tit, .hd .tab { font-size: 116.7%; }

.pn-bd, .bd { *zoom: 1; }

.row { padding-left: 7.5px; padding-right: 7.5px; }
.row .row { padding-left: 0; padding-right: 0; }

.col { float: left; }

.col-in { margin-left: 7.5px; margin-right: 7.5px; }

.col-100 { float: none; }

.col-20 { width: 19.98%; }

.col-30 { width: 29.98%; }

.col-40 { width: 39.98%; }

.col-33 { width: 33.33%; }

.col-50 { width: 49.98%; }

.col-60 { width: 56.98%; }

.col-66 { width: 66.66%; }

.col-70 { width: 69.98%; }

.col-80 { width: 79.98%; }

.tab .arrow-down { display: none; }
.tab .sep { overflow: hidden; position: absolute; left: -1px; top: 0; width: 0; }
.tab .current { z-index: 10; }
.tab .current .arrow-down { display: block; position: absolute; left: 50%; bottom: -9px; margin-left: -5px; /* display: none; */}
.tab .tab-item:first-child .sep, .tab .first .sep, .tab .current .sep { border-left-width: 0px; }

.tab-item { float: left; }

.tab-con { display: block; text-align: center; }
.tab-con:hover { text-decoration: none; }

.art-item { overflow: hidden; }
.art-item .avatar { display: block; }
.art-item .avatar img { display: block; width: 100%;}
.art-item .mask { cursor: pointer; }
.art-item .cover { overflow: hidden; position: absolute; z-index: 2; cursor: pointer; }

.art-item-pt { display: block; }
.art-item-pt .txt, .art-item-pt .tit { display: block; cursor: pointer; }
.art-item-pt:hover { text-decoration: none; }
.art-item-pt:hover .tit {color:#3e82f2 }

.comm-list .art-item-c1, .rank .art-item-c1 { float: right; margin-left: 10px; }
.comm-list .art-item-c2, .rank .art-item-c2 { overflow: hidden; *zoom: 1; }
.comm-list .tit, .rank .tit { width: 99.9%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.comm-list1 .art-item-c1 { float: left; margin-right: 10px; }
.comm-list1 .art-item-c2 { overflow: hidden; *zoom: 1; }
.comm-list1 .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.comm-plist .art-item { margin-left: auto; margin-right: auto; }

.comm-plist1 .art-item { margin-left: auto; margin-right: auto; }
.comm-plist1 .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-left: auto; margin-right: auto; text-align: center; }

.comm-vlist .art-item { margin-left: auto; margin-right: auto; }
.comm-vlist .avatar { overflow: hidden; position: relative; *zoom: 1; }
.comm-vlist .cover { top: 50%; left: 50%; margin: -22px 0 0 -22px; }
.comm-vlist .mask { z-index: 5; }
.comm-vlist .art-item-pt:hover .mask { display: none; *display: block; *filter: alpha(opacity=0); }
.comm-vlist .art-item-pt:hover .ico-play{display:none;filter:none;}
.rank-c1 { float: left; margin-right: 10px; }
.rank-c1 .num { display: inline-block; overflow: hidden; width: 20px; height: 20px; line-height: 20px; color: #fff; text-align: center; background-color: #a6a6a6; /* margin-top: 5px; */}
.rank-c1 .num-top { background-color: #b9472f; }

.rank-c2 { overflow: hidden; *zoom: 1; }

.tab-panel { position: absolute; bottom: 0; }
.tab-panel .tab-item { position: relative; background-color: #215487; padding-top: 1px; /* border-right: 1px solid #ddd; */}
.tab-panel .tab-con { color: #fff;}
.tab-panel .sep { height: 38px; /* margin-top: -6.6px; */ border-left: 1px solid #2a659f; /* display: none; */}
.tab-panel .current .tab-con { color: #333; background-color: #fff; /* border-radius: 5px; */ height: 38px; line-height: 38px;}

.comm-pn{margin-bottom: 20px;}
.comm-pn .pn-bd{padding-top:10px;}
.comm-pn .tab-panel { left: 17em; line-height: 38px; }
.comm-pn .tab-panel .tab-con { padding: 0 13px; font-size: 116.7%; float: left;}

.pn-s1 .pn-hd { width: 100%; padding-right: 15px; margin-right: -15px; }
.pn-s1 .pn-hd .tit { font-size: 133.3%; }
.pn-s1 .pn-hd .more { margin-right: -15px; _margin-right: -5px; }

.pn-s2 .pn-hd { border-left: 1px solid #da351c; }
.pn-s2 .pn-hd .tit { font-size: 116.7%; }
.pn-s2 .tab-panel { left: auto; right: 7.5px; line-height: 30px; }
.pn-s2 .tab-panel .tab-con { padding: 0 .7em; font-size: 100%; }

.pn-s3 .pn-hd { margin: 0 7.5px; }
.pn-s3 .pn-hd .tit { font-size: 133.3%; }

.comm-mod .hd { line-height: 32px; border-bottom: 1px solid #c6c6c6; margin-bottom: 10px;}
.comm-mod .hd .tit { position: relative; margin-bottom: -1px; padding: 0 5px; font-size: 116.7%; font-weight: bold; color: #000; border-bottom: 1px solid #3e82f2; }

.header-in { position: relative; z-index: 410; height: 382px;font-family:"Simsun"; }

.header-c1 { position: absolute; bottom: 0; left: 0; width: 100%; }

.logo-box { position: absolute; left: 162px; top: 26px; width: auto; }
.logo-box .logo { display: block; text-align: center; padding-top: 150px;}
.logo-box .logo:hover { text-decoration: none; }
.logo-box .game-name { display: block; font: normal 183.3%/1.5 "MicroSoft YaHei","SimHei"; color: #141311; }
.logo-box .game-url { display: block; font: normal 133.3%/1.5 "MicroSoft YaHei","SimHei"; color: #141311; }

.nav-list .active .nav-con, .nav-list .current .nav-con, .nav-item .nav-con:hover { color: #fff; background: #215487; }
.nav-list .active .nav-ico-drop, .nav-list .current .nav-ico-drop, .nav-item:hover .nav-ico-drop { color: #fff; }

.nav-list .first .nav-sub, .nav-item:first-child .nav-sub { margin-left: 0; }
.nav-list .first .nav-con, .nav-item:first-child .nav-con { border-left: 0; }

.nav { position: relative; z-index: 5; padding-right: 220px; background: #3e82f2;background-position: 0 0}

.nav-list { display: table; width: 100%; height: 40px; }
.nav-list .active .nav-sub-list { display: block; }
.nav-list a:hover { text-decoration: none; }

.nav-item { display: table-cell; *float: left; position: relative; }
.nav-item:hover .nav-sub-list { display: block; }

.nav-con { display: block; *display: inline; *zoom: 1; overflow: hidden; min-width: 3em; height: 40px; *padding: 0 1em; *min-width: 0; font: normal 150%/40px "MicroSoft YaHei"; color: #fff; text-align: center; border-left: 1px solid #215487;}

.nav-ico-drop { display: inline-block; font-size: 22px; color: #fff; -webkit-transform: scale(0.7); -ms-transform: scale(0.7); transform: scale(0.7); vertical-align: middle; }

.nav-sub { position: relative; margin-left: 1px; }

.nav-sub-list { display: none; position: absolute; width: 100%; *zoom: 1; background-color: #215487; }
.nav-sub-list .item { *float: left; *width: 100%; }
.nav-sub-list .con { display: block; padding:0 0 0 20%; line-height: 25px; color: #fff; }
.nav-sub-list .con:hover {background-color:#1d64ab; }

.header-quick-start { overflow: hidden; position: relative; z-index: 2; height: 73px; padding-top: 12px; padding-right: 220px; border-bottom: 1px solid #07131f;}
.header-quick-start .item { float: left; padding: 0 15px; line-height: 30px; color: #8c96a5; white-space: nowrap; }
.header-quick-start .tit { font-weight: bold; color: #3e82f2; }
.header-quick-start .con { color: #8c96a5; }
.header-quick-start .bg { position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 85px; background-color: #13232a; filter: alpha(opacity=90); opacity: 0.9; }

.header-c2 .search-box .active .txt-search, .header-c2 .search-con:hover .txt-search { color: #fff; }
.header-c2 .search-box .active .nav-ico-search, .header-c2 .search-con:hover .nav-ico-search { color: #927186; }

.header-c2 { position: absolute; z-index: 10; bottom: 1px; right: 0; width: 220px; height: 125px; background-color: #3b3e4d; }
.header-c2 .link-box { overflow: hidden; *zoom: 1; margin-bottom: 15px; border-bottom: 1px solid #2a2f3e; background-color: #3b3e4d; }
.header-c2 .link-box .con { float: left; width: 49.9%; margin-left: -1px; font: normal 150%/40px "MicroSoft YaHei"; color: #fff; text-align: center; border-left: 1px solid #2a2f3e; }
.header-c2 .link-box .con:hover { color: #fff; text-decoration: none; background-color: #2a2f3e; }
.header-c2 .link-box1 { margin: 0 20px 8px; color: #999; }
.header-c2 .link-box1 .con { color: #dedede; }
.header-c2 .search-box { margin: 0 20px; }
.header-c2 .search-con { position: relative; overflow: hidden; height: 24px; padding: 0 28px 0 8px; background-color: #2f313d; border-radius: 2px; }
.header-c2 .txt-search { *position: relative; *top: -1px; width: 100%; height: 24px; line-height: 24px; margin: 0; padding: 0; color: #999; border: 0; background: none; }
.header-c2 .txt-search:focus { color: #fff; }
.header-c2 .btn-search { overflow: hidden; position: absolute; top: 0; right: 0; width: 26px; height: 24px; text-align: center; }
.header-c2 .btn-search .btn { position: absolute; width: 24px; height: 24px; opacity: 0; filter: alpha(opacity=0); cursor: pointer; }
.header-c2 .nav-ico-search { display: block; width: 24px; margin-top: 2px; font-size: 24px; line-height: 24px; color: #797d90; -webkit-transform: scale(0.7); -ms-transform: scale(0.7); transform: scale(0.7); }
.header-c2 .shadow { position: absolute; left: -6px; top: 0; width: 6px; height: 125px; background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.6)); background-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(45%, rgba(0, 0, 0, 0.1)), to(black)); background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, black); background-image: linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, black); filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1,startColorStr='#00000000',endColorStr='#55000000'); }

.pn-saishi { padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px solid #dadada; }
.pn-saishi .top-news { overflow: hidden; width: 100%; margin-bottom: 7.5px; padding-bottom: 7.5px; line-height: 24px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis; text-align: center; border-bottom: 1px solid #c6c6c6; }
.pn-saishi .top-news a { font-size: 133.3%; }

.ss-mod-table .hd { line-height: 24px; padding-bottom: 7.5px; border-bottom: 1px solid #c6c6c6; }
.ss-mod-table .bd { overflow: hidden; background-color: #f4f4f4; }

.ss-tab-table { margin-left: 1em; }
.ss-tab-table .tab-item { position: relative; font-size: 12px; }
.ss-tab-table .tab-con { padding: 0 0.6em; color: #333; }
.ss-tab-table .sep { height: 7.2px; margin-top: -3.6px; border-left: 1px solid #333; }
.ss-tab-table .current .tab-con { color: #b9472f; }
.ss-tab-table .current .sep { border-left: 1px solid #333; }
.ss-tab-table .first .sep { border-left-width: 0; }

.ss-list-table { width: 100%; margin-top: -1px; }
.ss-list-table .flag { border: 1px solid #333; }
.ss-list-table th, .ss-list-table td { padding-right: 10px; border-top: 1px dotted #c6c6c6; }
.ss-list-table .c1 { height: 36px; padding-left: 10px; font-weight: bold; }
.ss-list-table .c6 { text-align: right; }
.ss-list-table .first th, .ss-list-table .first td { border-top: 0; }

.ss-list-news { margin: 0 10px; }
.ss-list-news .list-item { line-height: 27.6px; }
.ss-list-news .tit { font-size: 116.7%; }

.ss-pic { max-width: 182px; margin: 0 auto; }
.ss-pic .txt { padding-top: 8px; }

.pn-hero { padding: 12px 0 10px 15px; margin-bottom: 15px; border-top: 1px solid #3a3a3a; background-color: #07131f; font-family: 'SimSun'; */;}

.hero-list { margin-left: -3px; }
.hero-list dt { *display: inline; float: left; width: 17px; height: 69px; /* margin-left: 3px; */ margin-right: 8px; padding: 12px 3px 0; line-height: 1.3; color: #fff; text-align: center; background:url(http://ue1.17173cdn.com/a/d3/index/2016/img/sp.png) no-repeat;background-position:0 -110px;  color: #0f1923;}
.hero-list .dt-bg{background-position: -30px -110px;}
.hero-list dd { float: left; width: 7.8%; }
.hero-list .art-item { max-width: 66px; margin-right: 9px; }
.hero-list .art-item .avatar { padding: 0; border: 3px solid #042631; }
.hero-list .txt { margin-top: 5px; }
.hero-list .art-item-pt:hover .avatar{border:3px solid #06465a}
.hero-list .art-item .avatar img{width:60px;height:53px;}

.firstscreen { margin-bottom:20px;overflow: hidden;*zoom:1; }
.fs-c1{width: 370px;float:right;}
.fs-c2{width: 570px;float:left;}

.fs-mod-topnews { padding-bottom: 5px; text-align: center; }
.fs-mod-topnews .tit a { display: block; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 16px; font-weight: bold; }
.fs-mod-topnews .links { padding-bottom: 8px; }

.slick-list{ position: relative; overflow: hidden; display: block;}
.slick-list:focus{ outline: none; }
.slick-track { display: block;position: relative; left: 0; top: 0; *zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track,.slick-loading .slick-slide{ visibility: hidden; }
.slick-slide {display: none;float: left;height: 100%;min-height: 1px;  }
.slick-slide img,.slick-initialized .slick-slide { display: block;}
.slick-loading img { display: none; }

.focus-wrap{position: relative;width:570px;height:270px;overflow:hidden;margin: 0 auto; }
.focus .slick-list{_width:570px; }
.focus .focus-item{position: relative;*zoom:1;display: block;}
.focus .pic-box,.focus .txt-box,.focus .txt-in{display: block;}
.focus .focus-item:hover,.focus .focus-item:hover .txt-in{text-decoration:none;}
.focus .txt-box{position:absolute;bottom: 0; left: 0;width: 100%;z-index:11;overflow: hidden;}
.focus .txt-in{padding: 10px 150px 5px 10px;height: 55px;}
.focus .txt-in .tit{color: #fff; font:normal 22px/1.5 "Microsoft Yahei";display: block;}
.focus .txt-in .sub-tit{color:#c0bcbc; font-size: 12px;display: block;}
.focus .mask{position: absolute; z-index: -1;left:0; top:0; width:100%;background-color: #000;opacity: .8;filter: alpha(opacity=60);
 height: 75px;}
.focus .slick-prev,.focus .slick-next {position: absolute;z-index:1001;bottom:10px;display: block;height:43px;width:22px;line-height: 0;font-size: 0;cursor: pointer;border: none;outline: none;background:url(http://ue1.17173cdn.com/a/d3/index/2016/img/sp.png) no-repeat;margin-top: -37px;}
.focus .slick-disabled{opacity: 0.25;filter: alpha(opacity=25);}
.focus .slick-prev{left: 20px;background-position: -110px -140px; }
.focus .slick-prev:hover,.focus .slick-next:hover{opacity: .5;}
.focus .slick-next{right: 20px;background-position: -132px -140px; }

.focus .slick-dots{ position: absolute;z-index:1001; bottom: 10px; list-style: none; display: block; text-align: center; right: 6px; margin-left: -80px;}
.focus .slick-dots li{ position: relative; float: left;  cursor: pointer; width: 49px; height: 45px; background-color: #191919; margin-right: 1px; line-height: 45px; font-size: 30px; color: #4a4948;}
.focus .slick-dots .slick-active{background:#e3f2ff;color: #000;}

.fs-mod-news .hd, .fs-mod-snews .hd { height: 36px; margin-bottom: 10px; line-height: 36px; }

.fs-comm-mod { margin-top: 15px; }
.fs-comm-mod .hd { height: 30px; margin: 0 10px 10px 0; line-height: 30px; /* border-bottom: 1px solid #c6c6c6; */ }

.fs-mod-news .hd { background-color: #e3f2ff; }

.fs-mod-snews { margin-top: 15px; }
.fs-mod-snews .hd { background-color: #f4f4f4; }
.fs-comm-mod .more .sep{margin:0 10px}

.fs-tab-news .tab-item { position: relative; }
.fs-tab-news .tab-con { color: #000; padding: 0 20px; }
.fs-tab-news .sep { height: 12px; margin-top: 12px; border-left: 1px solid #a5a5a5; }
.fs-tab-news .arrow-down { color: #3e82f2; }
.fs-tab-news .current .tab-con { background-color: #3e82f2; color: #fff;}

.fs-list-txt .list-item { line-height: 24px; /* background-color: #000; */}
.fs-list-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #232d32; }
.fs-list-txt .tit { font-size: 116.7%; }
.fs-list-txt .cate{color:#fff; margin-right:10px;font-size: 12px; display: inline-block;*display:inline;*zoom:1;height:14px;line-height:14px;padding: 0 4px;vertical-align: middle;margin: 5px 10px 5px 0;}
.fs-list-txt .cate1{background:#c61c02;}
.fs-list-txt .cate2{background:#ff8370;}
.fs-list-txt .cate3{background:#70bdff;}



.fs-list-txt1 { margin: 0 10px 0 7px; }
.fs-list-txt1 .list-item { overflow: hidden; position: relative;line-height: 28px; }
.fs-list-txt1 .list-item a { float: left; padding-left: 15px; white-space: nowrap; }
.fs-list-txt1 .ico-list { position: absolute; top: 0; left: 3px; }

.fs-list-pic { margin-left: -10px; }
.fs-list-pic .list-item { float: left; width: 50%; padding-bottom: 6px; }
.fs-list-pic .art-item { max-width: 275px; padding-right: 10px; }
.fs-list-pic .avatar{position:relative;overflow: hidden;height: 80px;}
.fs-list-pic .avatar .mask{z-index:3}
.fs-list-pic .art-item-pt:hover .mask{z-index:-1}

.fs-mod-pt .hd { margin-bottom: 0; }
.fs-mod-pt .bd { overflow: hidden; position: relative; top: -1px; margin: 0 10px; }

.fs-list-pt { padding-bottom: 1px; }
.fs-list-pt .list-item { float: left; width: 49.9%; }
.fs-list-pt .art-item { *zoom: 1; margin-left: -1px; _position: relative; margin-bottom: -1px; padding: 13px 12px 8px 12px; border-left: 1px dotted #c6c6c6; border-top: 1px dotted #c6c6c6; }
.fs-list-pt .art-item:hover { position: relative; margin-left: 0; padding: 13px 11px 7px 11px; border: 1px solid #b91519; }
.fs-list-pt .art-item-c1 { width: 80px; }
.fs-list-pt .art-item-c1 .tit { display: block; margin: 5px auto 0; text-align: center; }
.fs-list-pt .art-item-c1 .avatar:hover { text-decoration: none; }
.fs-list-pt .art-item-c1 .avatar:hover .tit { text-decoration: underline; }
.fs-list-pt .art-item-c2 .tit { margin-bottom: 5px; font-weight: bold; }
.fs-list-pt .art-item-c2 .detail { overflow: hidden; height: 4.4em; line-height: 1.5; color: #999; }

.more-link{width: 100%; display: block;height:25px;line-height: 25px;background-color:#1f222c;color: #909090;text-align: center;margin-top: 10px; }

.panel6-list-pic { margin-top: 5px; }
.panel6-list-pic .list-item { float: left; width: 24.99%; }
.panel6-list-pic .art-item {max-width:75px; padding: 0 10px 0 0; }
.panel6-list-pic .txt { overflow: hidden;margin-top: 5px;white-space: nowrap;width: 99.8%; text-overflow:ellipsis; text-align: center;}


.panel7 { padding-bottom: 15px; }

.panel7-list-pic { margin: 0 -20px; }
.panel7-list-pic .list-item { float: left; width: 19.99%; margin-top: 10px; /* font-size: 12px; */}
.panel7-list-pic .art-item { max-width: 160px; padding: 0 20px; }
.panel7-list-pic .txt { overflow: hidden; height: 3.6em; margin-top: 5px; font-size: 12px;}



.panel12-list-pic { margin: 0 -20px; }
.panel12-list-pic .list-item { float: left; width: 19.99%; margin-top: 15px; }
.panel12-list-pic .art-item { max-width: 240px; padding: 0 20px; }
.panel12-list-pic .txt { overflow: hidden; height: 3em; margin-top: 5px; font-size: 14px; line-height: 22px;}
.panel12-list-pic .mask{height:120px;}
.ns-list-pic {margin: 0 -5px; overflow: hidden;}
.ns-list-pic .list-item { float: left; width:49.99%;}
.ns-list-pic .art-item { max-width:190px; padding: 0 5px; }



.panel24-list-gl-txt { margin-bottom: 8px; }
.panel24-list-gl-txt .list-item { line-height: 27px; }
.panel24-list-gl-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #c6c6c6; }
.panel24-list-gl-txt .tit { font-size: 116.7%; }



.pn1-c1{float:left;width:564px;}
.pn1-c2{float:right;width:400px;}

.pn-hd{height:50px;line-height:50px;background: #3e82f2;background-position: 0 -50px;padding-left: 10px;position: relative;overflow: hidden;}

.pn-hd .tit{color: #fff; font-size:18px;}

.pn1-c1 .pn-bd{border:1px solid #272730;background:#1d1e29;overflow:hidden;*zoom:1;}
.guide .hover{background-color:#212231}
.guide-item{padding: 15px 20px;width: 240px;float: left;}
.guide-item .tit{color: #6da3b7; font: bold 16px/2 "Microsoft YaHei";}
.guide-item .link-box{overflow: hidden;line-height:24px;}
.guide-item .link-box a{margin-right: 15px;white-space: nowrap;display: inline-block;*display: inline;*zoom:1}
.guide-item1{border-right: 1px dashed #2b2d3d;border-bottom: 1px dashed #2b2d3d;}
.guide-item2{border-bottom: 1px dashed #2b2d3d;}
.guide-item3{border-right: 1px dashed #2b2d3d;}

.gl-table{background: url(http://ue1.17173cdn.com/a/d3/index/2016/img/gl-rbg.jpg) repeat-y;border: 1px solid #2f2f3a;margin-bottom: 10px;}
.gl-table .tit{color:#6da3b7;}
.gl-table td{line-height: 30px;}
.pl20{padding-left: 20px;}
.mb15{margin-bottom: 15px;}
.mb20{margin-bottom:20px;}
.oz{overflow:hidden;*zoom:1;}
.zyzl{overflow: hidden;*zoom:1;border: 1px solid #272730;background: #1d1e29;padding: 20px 0;}


.zyzl-c1{float: left; width: 188px;margin-top:-20px;}
.zyzl-c2{width: 385px;float:left;padding-top: 10px;}

.zyzl-c2 .bt{color: #6da3b7; font:bold 14px/1 "Microsoft YaHei";padding-bottom: 10px;}
.zyzl-c2 .con{line-height: 2;}
.zyzl-c2 .sxjd-box{float: left;width: 65%;}
.zyzl-c2 .tszb-box{float: right;width: 35%;}
.zyzl-c3{width:380px;float: right;padding:0 15px 0 20px;  border-left: 1px dashed #2b2d3d;}

.sub-box .hd .tit{color: #6da3b7; line-height: 1; font-size:16px;padding-bottom: 15px;}

.pn-friendslinks{overflow: hidden;*zoom: 1;}
.pn-friendslinks .pn-bd{margin-top: 10px;}
.pn-fd1{width:587px;float:left;}
.pn-fd2{width:383px;float:right;}
.pn-fd2 .pn-hd{border-left: 1px solid #215487}
.pn-fd1 .pn-bd a{color: #999;margin-right: 15px;line-height:24px;white-space: nowrap; }
.pn-fd1 .pn-bd a:hover{color:#3e82f2}
.pn-fd2 .item .tit{font-weight:normal} 
.pn-fd2 .pn-bd{padding-left:20px;border-left: 1px dashed #999;}

.footer{background: #c7cacf;padding: 20px 0 30px 0;}
.global-footer,.global-footer a:link,.global-footer a:visited,.global-footer a:hover,.global-footer a:active {color: #6c6e71;}
.main{width: 680px;float: left;}
.content-final-list,.content-final,.content-final-noside{}
.side{width: 280px;float: right;}
.side-comm-mod { margin-bottom: 10px; }
.side-comm-mod:last-child { margin-bottom: 0; }
.side-comm-mod .hd {line-height: 35px; color: #fff;background-color: #3e82f2;padding-left: 10px;}
.side-comm-mod .bd { padding: 5px 0 0; }
.side-comm-mod .hd .tit{font-size: 14px;color: #fff; font-weight:bold;}
.side-list-pic {margin-left: -10px;}
.side-list-pic .list-item { float: left; width: 49.9%; margin: 5px 0; }
.side-list-pic .art-item { max-width: 125px; padding-left: 10px; }
.side-list-pic .txt { line-height: 1.4; margin-top: 5px; color: #6f6f71;}
.side-list-pic .tit{color:#6f6f71;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 99.8%}
.side-list-txt { margin: 0; } 
.side-list-pic .ico-play{width: 27px;height: 27px;background:url(http://ue2.17173cdn.com/a/d3/index/2016/img/ico-play-s.png) no-repeat;margin: -14px 0 0 -14px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://ue2.17173cdn.com/a/d3/index/2016/img/ico-play-s.png',enabled=true,sizingMethod=scale);}
.side-gg{margin-bottom: 15px;}

.tuij-box .tit{font-size: 14px;font-weight: bold;color: #eabb5f;margin-bottom: 15px;}
.tuij-con{overflow:hidden;*zoom:1;background: #eabb5f;margin-bottom: 15px;}
.tuij-con .pic{float: left;width: 120px;}
.tuij-con .text{overflow: hidden;padding:10px;color: #1b1f2a; font-size: 12px;}
.crumb {color: #848484; line-height: 35px;position: relative;margin-bottom: 10px;background-color: #f0eeec;padding-left: 10px;height:35px}
.crumb a { color: #848484; }
.crumb .back-link{position:absolute;right:18px;color:#848484}

.list-news .art-item{*zoom:1}
.list-news .list-item{position:relative;padding:15px 0;border-top: 1px dashed #262937;}
.list-news .list-item:first-child{border-top:0}
.list-news .hover{background-color:#212231}
.list-news .hover .info{visibility:visible;opacity:1}
.list-news .art-item-c1{width: 180px;margin-right:15px}
.list-news .tit{font:normal 183.3%/1.3 "MicroSoft YaHei";}
.list-news .tit a{display:inline-block;max-width:100%;_width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#6da3b7}
.list-news .hover .tit a{color:#eabb5f;text-decoration:none}
.list-news .detail{overflow:hidden;height: 66px;margin-top:.7em;line-height:1.5}

.list-news .detail a{color:#848484; line-height:20px;}
.list-news .btn-comment{color:#848484;margin-left:26px}

.pagination{text-align:center;padding:30px 0}
.pagination ul{font-size:0}
.pagination li{display:inline-block;*display:inline;*zoom:1;margin:0 2px;font-size:14.004px;line-height: 28px;vertical-align:top}
.pagination a{display:block;padding: 0 .7em;border: 1px solid #bfbfbf;color: #848484;}
.pagination a.current,.pagination a:hover{color: #fff;text-decoration:none;border-color: #559bc5;background-color: #559bc5;}
.content{position: relative;background-color: #fff;}

.pn-gl .pn-bd{margin: 0 -10px;overflow:hidden;*zoom:1;}
.pn-gl .comm-mod{float: left;width:290px;padding: 0 20px;}
.pn-gl .comm-mod .list-txt .list-item{line-height: 24px;font-size: 14px}
.pn-gl .comm-mod .bd{overflow: hidden;}

.pn-tj{overflow: hidden;*zoom:1;}
.pn-tj-c1{float:left;width:585px;}
.pn-tj-c2{float: left;width:385px;}
.pn-tj-c2 .pn-bd{padding-left:15px; }
.pn-tj-c1 .comm-plist{margin: 0 -20px;}
.pn-tj-c1 .comm-plist .list-item{width: 33.3%;float: left;margin-top: 15px;}
.pn-tj-c1 .comm-plist .art-item{padding: 0 20px;}
.pn-tj-c1 .tab-panel{left: 13em;}
.pn-tj-c1 .pn-hd{border-right: 1px solid #215487}
.pn-tj-c1 .pn-bd{padding-right: 15px;padding-top: 10px;}
.pn-tj-c2 .tab-panel{left: 10em;}
.pn-tj-c1 .comm-plist .art-item-pt .tit{white-space: nowrap;overflow: hidden;width: 99.8%;text-overflow: ellipsis;margin-top: 3px;}

.comm-pt{overflow: hidden;*zoom:1;}
.comm-pt .pic{float: left;width:132px;margin-right:10px;}
.comm-pt .text{overflow: hidden;line-height: 20px;}
.comm-pt .text .tit{color: #000;font-size: 14px;font-weight: bold;line-height: 2}

.pn-tj-c2 .comm-pt{padding: 20px 0 15px; border-bottom: 2px solid #3e82f2;}
.pn-tj-c2 .panel1-rank{padding-top:10px}
.pn-tj-c2 .panel1-rank .list-item{padding: 4px 0;border-bottom: 1px dashed #ddd;}

.fs-gl{margin-top:15px}
.fs-gl .comm-pt .pic{width: 121px;margin-right:25px; }
.fs-gl .comm-pt .text{line-height:1.7; font-size: 14px;}

.fs-list-data { width: 100%; margin-top: -1px; }
.fs-list-data th, .fs-list-data td { border-top: 1px dashed #c6c6c6; }
.fs-list-data th { }
.fs-list-data .tit { position: relative; width: 135px; height: 40px; margin: 10px 0; }
.fs-list-data .tit img { display: block; width: 100%; }
.fs-list-data .tit .txt { position: absolute; right: 20px; top: 50%; margin-top: -.9em; color: #000; font-weight: bold; font-size: 14px; border-left: 1px dotted #ddd; padding-left: 10px;}
.fs-list-data td { padding: 11px 0; }
.fs-list-data td a { white-space: nowrap; }
.fs-list-data td .sep{margin: 0 3px;}
.fs-list-data .ico{width:50px;height: 29px;margin-top: 8px;}
.ico-data1{background-position:10px 0;}
.ico-data2{background-position:10px -30px;}
.ico-data3{background-position:10px -60px;}

.art-c-tx { color: #52524f; }
.art-c-tx1 { color: #902600; }
.art-list-txt { margin: 15px; }
.art-list-txt .list-item { line-height: 24px; }
.art-list-txt .time { color: #999; }
.art-list-txt .art-item-c1 { overflow: hidden; width: 30%; color: #999; text-align: right; white-space: nowrap; }
.art-list-txt .tit a { font-size: 116.7%; }
.art-list-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #f0eeec; }


.side-list-data{margin-bottom: 15px;}
.side-list-data .tit{display:inline-block;*display:inline;*zoom:1;margin-bottom: 5px;/* padding:0 .5em; */color: #000;font-weight: bold;}
.side-list-data .con a{white-space:nowrap;}
.side-list-data .con .sep{margin:0 5px}

.side-mod-tj .bd{padding-top: 0;background: url(http://ue1.17173cdn.com/a/fmo/index/2016/img/side-bg.jpg) no-repeat center top;}
.side-mod-tj .tab{overflow: hidden;*zoom:1;background:#f7f6f5;}
.side-mod-tj .tab li{float:left;width: 25%}
.side-mod-tj .tab li a{color: #000;height: 39px;display: block;line-height: 39px; border-bottom: 1px solid #dfdfdf;text-align: center;font-size: 14px; }
.side-mod-tj .tab li a:hover{text-decoration:none;}
.side-mod-tj .tab .current a{border-bottom-color:#fff;background:#fff;}
.side-mod-tj .tab-pn{padding-top: 10px;}


.content-final-list .pn-tj-c1 .pn-hd{border-left: 1px solid #215487; border-right: 0;}
.content-final-list .pn-tj-c1 .pn-bd{padding:10px 0 0 15px;/*height: 500px;overflow-y: scroll;overflow-x: hidden;*/}
.content-final-list .pn-tj-c2 .pn-bd{padding:0 15px 0 0;}

.content-final-list .pn-tj{overflow-x: hidden;}
.pn-gl{overflow: hidden;*zoom:1;height: 223px;}